(dp0
S'se_upgrade_iframe_Trial_Royalty'
p1
g1
sS'POU_2K4K_Output'
p2
g2
sS'POU_Trial_Royalty'
p3
g3
sS'se_upgrade_iframe_OEM'
p4
g4
sS'POU_Cross_Promotion_ADR'
p5
g5
sS'POU_Cross_Promotion_PDR'
p6
g6
sS'POU_2K4K_Import'
p7
g7
sS'POU_Trial_Royalty_HEVC'
p8
g8
sS'POU_Common'
p9
g9
s.